
Redmine - Patch #16536

Japanese translation update (email notification)

2014-04-06 16:41 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.6.0   

Description

Translated label_issue_assigned_to_updated and improved some existing translations about email notification.

Associated revisions

Revision 13060 - 2014-04-07 02:21 - Toshi MARUYAMA

Japanese translation (email notification) updated by Go MAEDA (#16536)

History

#1 - 2014-04-06 16:48 - Toshi MARUYAMA

- Target version set to 2.6.0

#2 - 2014-04-07 02:23 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r13060, thanks.

Files

ja_translation_email_notification.diff 4.84 KB 2014-04-06 Go MAEDA
